<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="#fff8f9fb" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:layout_gravity="center_horizontal" android:id="@id/red_leaves_forecast_share_img" android:layout_width="fill_parent" android:layout_height="275.0dip" android:layout_marginLeft="20.0dip" android:layout_marginTop="117.0dip" android:layout_marginRight="20.0dip" />
    <TextView android:textSize="16.0dip" android:textColor="@color/moji_text_color_dark" android:layout_gravity="center_horizontal" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/red_leaves_share_img_desc" />
    <LinearLayout android:orientation="vertical" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="120.0dip" android:layout_marginTop="135.0dip">
        <ImageView android:layout_gravity="center" android:layout_width="178.0dip" android:layout_height="60.0dip" android:layout_marginTop="30.0dip" android:layout_marginBottom="30.0dip" android:src="@drawable/share_moji_info_dark" />
    </LinearLayout>
</LinearLayout>